a	{
	color: #DAA520;
}

a:hover	{
	text-decoration: none;
}

body	{
    margin: 0em;
    padding: 0em;
    background-color: #ffffff;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

div#header
{
}

div#banner
{
    background-color: #afff7a;
    color: #000000;
    margin: 0em;
    padding: 1em 4em;
    border-bottom: 1px solid #152e04;
}

h1
{
    font-size: 1.8em;
    font-weight: 600;
    margin-top: .5em;
    margin-bottom: .5em;
    border-bottom: none;
}

h2
{
    font-size: 1.7em;
    font-weight: normal;
    font-family: Georgia, serif;
    margin-top: 1.5em;
    margin-bottom: .5em;
    clear: both;
}

h3
{
    font-size: 1.1em;
    font-weight: normal;
    font-style: italic;
    margin-top: 1em;
    margin-bottom: .1em;
}

img	{
	border: 0px;
}

img#main-screenshot
{
    display: block;
    margin: 0px auto;
}

img#main-screenshot + p
{
    text-align: center;
}

li	{
	list-style: none;
	padding-left: 10px;
    margin: 0.2em 0em;
}

ul	{
	margin-top: 0.2em;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}

dl	{
	margin-top: 0.5em;
    margin-left: 2em;
	font-weight: normal;
}

dt:after    {
    content: ": ";
}
dt  {
    font-weight: bold;
}
dd	{
	margin-bottom: 0.5em;
    margin-left: 1em;
}

.hide	{
	display: none;
}

#main	{
    background-color: #152e04;
    color: #ffffff;
    text-align: left;
    padding-bottom: 100px;
    margin: 0em;
}

td.formleft {
	text-align: right;
	padding: 5px;
}

td.formright {
	text-align: left;
	padding: 5px;
}

input[type=text], input[type=button], select, textarea {
	border: 1px solid black;
	background-color: white;
	color: black;
}

p   {
    margin-top: 0.5em;
}

/***  JONATHON.CSS ***/

h1#logo {
    font-size: 250%;
    padding: 0em;
    margin: 0em;
    height: 110px; /* image is 110px tall */
    background-image: url("../images/agave-logo.png");
    background-repeat: no-repeat;
    background-position: 0px;
}

h1#logo span
{
    display: none;
}

div#banner p
{
    font-size: 110%;
    font-weight: bold;
    display: none;
}

blockquote    {
    padding: 0em 1em;
    margin-left: 1em;
    margin-right: 1em;
    font-size: 100%;
    line-height: 140%;
    text-align: justify;
}

em, strong    {
    background-color: #afff7a;
}

pre.code,
pre.term    {
    font-size: 100%;
    margin: 1em 2em;
    padding: 1em 2em;
}

pre.term    {
    color: #FFFFFF;
    background-color: #152e04;
    -moz-border-radius: 0.5em;
    font-weight: 600;
    overflow: auto;
    /*background-color: #222222;*/
}

a:link, a:visited, a:active	{
	/*
	color: #1E1AE0;
	color: #D60751;
	*/
    color: #152e04;
	font-weight: bold;
}

#content
{
    padding: 2em 3em;
    background-color: #ffffff;
    color: #000000;
}

hr	{
	border: 0;
	color: #666666;
	background-color: #666666;
	height: 1px;
	margin: 0.5em 0em 1em 0em;
}

#main ul li	{
    list-style: url("../images/li.png");
    margin-left: 2em;
    padding-left: 0em;
}

#main ul.navigation-menu a:link,
#main ul.navigation-menu a:visited  {
    color: #ffffff;
}

#main ul.downloads,
#main ul.navigation-menu  {
    display: block;
    padding: .5em;
    margin: 0em;
}
#main ul.downloads
{
    background-color: #afff7a;
}

#main ul.navigation-menu  {
    background-color: #152e04;
    color: #ffffff;
}

#main #header ul.navigation-menu
{
    text-align: right;
    padding-right: 4em;
}

#main #footer ul.navigation-menu
{
    text-align: center;
}

#main ul.navigation-menu li   {
    list-style: none;
    margin: 0em;
    padding: 0.3em 0.5em;
    display: inline;
}

#main ul.downloads  {
    margin: 1em 2em;
    padding: 1em 0em;
    -moz-border-radius: 1em;
}

#main ul.downloads li  {
    margin-left: 1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    list-style: none;
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding-left: 72px; /* 64 for the image and a bit more */
    line-height: 40px; /* 37 for the image and a bit more */
    font-size: 15px;
    position: relative;
}

#main ul.downloads li  {
    background-image: url("../images/gzip.png");
}

#main ul.downloads li.bzip  {
    background-image: url("../images/bzip.png");
}

#main ul.downloads li a:link,
#main ul.downloads li a:visited
{
    text-decoration: none;
    font-weight: bold;
}

img#main-screenshot {
    display: block;
    float: left;
    margin: 0em 1em 1em 0em;
}

div#footer  {
    padding-top: 10px;
    margin-bottom: 40px;
    text-align: center;
    font-size: small;
}

p   {
    text-align: justify;
}

td#topleft  {
    background-image: url(../images/topleft.png);
    background-repeat: no-repeat;
}

td#topcenter    {
    background-image: url(../images/top.png);
    background-repeat: repeat-x;
}

td#topright {
    background-image: url(../images/topright.png);
    background-repeat: no-repeat;
}

td#left {
    background-image: url(../images/left.png);
    background-repeat: repeat-y;
}

td#right    {
    background-image: url(../images/right.png);
    background-repeat: repeat-y;
}

td#bottomleft   {
    background-image: url(../images/bottomleft.png);
    background-repeat: no-repeat;
}

td#bottomcenter {
    background-image: url(../images/bottom.png);
    background-repeat: repeat-x;
}

td#bottomright  {
    background-image: url(../images/bottomright.png);
    background-repeat: no-repeat;
}

div.changes {
    font-family: monospace;
    font-size: smaller;
    margin-left: 4em;
    margin-right: 4em;
    margin-bottom: 2em;
    padding-left: 2em;
    border-left: 1em solid #afff7a;
}
